<?xml version="1.0" encoding="utf-8"?>
<settingsParameters>
	<coverImage>0</coverImage>
	<compressPNG>1</compressPNG>
	<parameterPNGIndex>1</parameterPNGIndex>
	<parameterPNG>70-100</parameterPNG>
	<compressJPG>1</compressJPG>
	<parameterJPGIndex>2</parameterJPGIndex>
	<parameterJPG>5</parameterJPG>
</settingsParameters>